.Na "dbcolname" 
.Aa
.Fu
Return the name of a regular result column.
.Ih "regular result column, returning the name of"
.Sy
.Sf "char *dbcolname(dbproc, column)"
.Sp "DBPROCESS" "*dbproc"
.Sp "int" "column"
.Co
.Bl
This routine returns a pointer to the null-terminated name of a
regular (\f2i.e.,\f1 non-compute) result column.
.Bl
Here's a small program fragment that uses \f2dbcolname()\fP:
.ta +4n +4n +4n +4n +4n +4n
.SD
.so dbcolname.ex
.ED
.Bz
.Pa
.Pi dbproc
A pointer to the DBPROCESS structure that provides the connection
for a particular front-end/\*S process.  It contains all the
information that \*L uses to manage communications and data between the
front end and \*S.
.Pi column
The number of the column of interest.  The first column is number 1.
.in -.375i
.Re
.br
A \f2char\f1 pointer to the null-terminated name of the particular column.
If the column number is not in range, \f2dbcolname()\f1 returns NULL.
.Sa
dbcollen,
dbcoltype,
dbdata,
dbdatlen,
dbnumcols
