.Na "dbsetavail" 
.Aa
.Fu
Mark a DBPROCESS as being available for general use.
.Ih "DBPROCESS, marking as available"
.Sy
.Sf "void dbsetavail(dbproc)"
.Sp "DBPROCESS" "*dbproc"
.Co
.Bl
This routine marks the DBPROCESS as being available for general use. Any
subsequent calls to \f2DBISAVAIL()\fP will return TRUE, until some use
is made of the DBPROCESS. Many \*L routines automatically set
the DBPROCESS to "not available." This is useful when many different
parts of a program are attempting to share a single DBPROCESS.
.Bz
.Pa
.Pi dbproc
A pointer to the DBPROCESS structure that provides the connection
for a particular front-end/\*S process.  It contains all the
information that \*L uses to manage communications and data between the
front end and \*S.
.in -.375i
.Re
.br
None.
.Sa
DBISAVAIL
