.Na "DBCURROW" 
.Aa
.Fu
Return the number of the row currently being read.
.Ih "row, returning the number of the current"
.Sy
.Sf "DBINT DBCURROW(dbproc)"
.Sp "DBPROCESS" "*dbproc"
.Co
.Bl
This macro returns the number of the row currently being read.
Rows are counted from
the first row returned from \*S, whose number is 1, and \f2not\f1 from the top of the row buffer,
if any.
The row number changes every time 
.I "\%dbnextrow()"
or
.I "dbgetrow()"
returns SUCCEED.
.Bl
The row number is reset to 0 by each new call to \f2dbresults()\f1.
.Bz
.Pa
.Pi dbproc
A pointer to the DBPROCESS structure that provides the connection
for a particular front-end/\*S process.  It contains all the
information that \*L uses to manage communications and data between the
front end and \*S.
.in -.375i
.Re
.br
The number of the current row.
This routine returns 0 if no rows have been processed yet.
.Sa
dbclrbuf,
DBFIRSTROW,
dbgetrow,
DBLASTROW,
dbnextrow,
dbsetopt,
options
