#include <sybfront.h>
#include <sybdb.h>
#include <syberror.h>

int err_handler(dbproc, severity, dberr, oserr, dberrstr, oserrstr)
DBPROCESS       *dbproc;
int             severity;
int             dberr;
int             oserr;
char            *dberrstr;
char            *oserrstr;
{
	if ((dbproc == NULL) || (DBDEAD(dbproc)))
		return(INT_EXIT);
	else 
	{
		printf("DB-Library error:\en\et%s\en", dberrstr);

		if (oserr != DBNOERR)
			printf("Operating-system error:\en\et%s\en", oserrstr);

		return(INT_CANCEL);
	}
}
