.Na "dbfreequal"
.mc |
.Aa
.Fu
Free the memory allocated by \f2dbqual()\f1.
.Sy
.Sf "void dbfreequal(qualptr)"
.Sp "char" "*qualptr"
.Co
.Bl
\f2dbfreequal()\f1 is one of the \*L browse mode routines.
See the Introduction for a detailed discussion of browse mode.
.Bl
\f2dbqual()\f1 provides a 
WHERE clause that the application can use to update a single row in a browsable table.
In doing so, it dynamically allocates a buffer to contain the WHERE clause.
When the WHERE clause is no longer needed, the application can
use \f2dbfreequal()\f1 to de-allocate the buffer.
.Bz
.Pa
.Pi qualptr
A pointer to the memory allocated by \f2dbqual()\f1.
.in -.375i
.Re
.br
None.
.Sa
dbqual
.mc
