.Na "DBGETTIME" 
.Aa
.Fu
Return the number of seconds that \*L will wait for a \*S response
to a SQL command.
.Ih "time \*L waits for a \*S response, getting"
.Sy
.Sf "int DBGETTIME()"
.Co
.Bl
This routine returns the length of time in seconds that \*L
will wait for a \*S response during
calls to
.I "dbsqlexec(), dbsqlok(), dbresults(),"
and
.I "dbnextrow()."
The default timeout value is 0, which
represents an infinite timeout period.
.Bl
The program can call
.I "dbsettime()"
to change the timeout value.
.Bz
.in -.375i
.Re
.br
The timeout value\(emthe number of seconds that \*L waits for a \*S response
before timing out.
A timeout value of 0 represents an infinite timeout period.
.Sa
dbsettime
