.Na "dbloginfree"
.mc |
.Aa
.Fu
Free a login record.
.Sy
.Sf "void dbloginfree(loginptr)"
.Sp "LOGINREC" "*loginptr"
.Co
.Bl
\f2dblogin()\f1 provides a 
LOGINREC structure for use with \f2dbopen()\f1.
Once the application has made all its \f2dbopen()\f1 calls,
the LOGINREC structure is no longer necessary.
\f2dbloginfree()\f1 frees the memory associated 
with the specified LOGINREC structure.
.Bz
.Pa
.Pi loginptr
A pointer to a LOGINREC structure.
.in -.375i
.Re
.br
None.
.Sa
dblogin,
dbopen
.mc
