.Na "dbnumcols" 
.Aa
.Fu
Determine the number of regular columns for the current set of results.
.Ih "results row, number of columns in"
.Sy
.Sf "int dbnumcols(dbproc)"
.Sp "DBPROCESS" "*dbproc"
.Co
.Bl
.I "dbnumcols()"
returns the number of regular (\f2i.e.,\f1 non-compute) columns in the current set of results.
.Bl
Here's a program fragment that illustrates the use of \f2dbnumcols()\fP:
.ta +4n +4n +4n +4n +4n +4n
.SD
.so dbnumcols.ex
.ED
.Bz
.Pa
.Pi dbproc
A pointer to the DBPROCESS structure that provides the connection
for a particular front-end/\*S process.  It contains all the
information that \*L uses to manage communications and data between the
front end and \*S.
.in -.375i
.Re
.br
The number of columns in the current set of results.  If there
are no columns, \f2dbnumcols()\f1 returns 0.
.Sa
dbcollen,
dbcolname,
dbnumalts
