.Na "DBNUMORDERS" 
.Aa
.Fu
Return the number of columns specified in a \*N SELECT statement's ORDER BY clause.
.Ih "ORDER BY clause, number of columns in"
.Sy
.Sf "int DBNUMORDERS(dbproc)"
.Sp "DBPROCESS" "*dbproc"
.Co
.Bl
Once a SELECT statement has been executed and \f2dbresults()\f1 has been called to process it, 
the application can call
.I "DBNUMORDERS()"
to find out how many columns were specified in the statement's ORDER BY clause.
.Bz
.Pa
.Pi dbproc
A pointer to the DBPROCESS structure that provides the connection
for a particular front-end/\*S process.  It contains all the
information that \*L uses to manage communications and data between the
front end and \*S.
.in -.375i
.Re
.br
The number of ORDER BY columns.
If there's no ORDER BY clause, this routine returns 0.
If there's an error, it returns -1.
.Sa
dbordercol
